There was a problem parsing the package

Device brand and model:

Xiaomi Mi 5s (Code name: Capricorn)

Ratio version:

BllocServices.apk [I don’t know the version. Maybe the latest version till today (21 June 2020). I didn’t able to Install the Service apk, that’s why I didn’t check the Ration version for this.

Problems encountered when using ratio:

While trying to install the service apk it shows “There was a problem parsing the package”. Probably the apk is not compatible with the Android version of my device. My device is running on Android Oreo (8.0) with MIUI 11.

Screenshots:



Please work for Android 8.0 too. Many devices are running with this Android version.

Thanks for inviting me on your community.

1 Like

Thanks for the info. Here you need to post info with ratio screenshots not your devices one.

As of now android 8 is not supported. Please use higher android version above android 8 to install ratio.